{
	"name": "table/external/finvoice/prf/group.json",
	"hash": "e8a553dbe564d34ba79c27ffcfcb9f53",
	"group": [
		{
			"table_name": "order-invoice",
			"group": "order/"
		},
		{
			"table_name": "order_row-invoice",
			"group": "order/"
		}
	]
}
